<?php
$aFieldsNames   = Array( 'iPage' => 0, 'sMetaDescription' => 1, 'sMetaKeywords' => 2, 'sDescriptionFull' => 3 );

function en_pages_ext( $aExp ){
  return Array( 'iPage' => $aExp[0], 'sMetaDescription' => $aExp[1], 'sMetaKeywords' => $aExp[2], 'sDescriptionFull' => $aExp[3] );
}
?>